/* ------------------------- */
/* ......................... */
.navbar-default {
    background-color: #434f5f;
    border-color: #000000;
    margin-bottom: 0px;
}

.navbar-default .navbar-brand {
    font-family: 'Oswald', sans-serif;
    color: #DC7D36;
    font-size: 22px;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #D68600; }

.navbar-default .navbar-text {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
}

.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FFFFFF;
    font-style: normal;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #554E4A; }

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #BAB298; }

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #D68600;
  background-color: #554E4A; }

.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #BAB298; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #D68600;
  background-color: #554E4A; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #D68600;
  background-color: #554E4A; }

.navbar-default .navbar-toggle {
  border-color: #554E4A; }

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #554E4A; }

.navbar-default .navbar-toggle .icon-bar {
  background-color: #BAB298; }

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #BAB298; }

.navbar-default .navbar-link {
  color: #BAB298; }

.navbar-default .navbar-link:hover {
  color: #D68600; }

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #BAB298; }

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #BAB298; }

.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
  background-color: #080808; }
